pkgbase = dune-extensions-git
	pkgdesc = Git extensions modules of the DUNE framework
	pkgver = git
	pkgrel = 1
	url = https://www.dune-project.org
	arch = x86_64
	license = GPL2
	depends = dune-alugrid-git
	depends = dune-foamgrid-git
	depends = dune-grid-glue-git
	depends = dune-multidomaingrid-git
	depends = dune-polygongrid-git
	depends = dune-spgrid-git
	depends = dune-tpmc-git
	depends = dune-vectorclass-git

pkgname = dune-extensions-git
